Subject: bug#14346: 24.3; beginning-of-visual-line jumps to previous line in org-mode

From: E Sabof <[email-masked]>
Date: Sat, 4 May 2013 12:17:35 +0100

On Sat, May 4, 2013 at 12:05 PM, Eli Zaretskii <[email-masked]> wrote:

> > Date: Sat, 04 May 2013 14:01:21 +0300
> > From: Eli Zaretskii <[email-masked]>
> > Cc: [email-masked]
> >
> > Customize disable-point-adjustment to a non-nil value, if you don't
> > want that to happen.
>
> Sorry, I meant global-disable-point-adjustment
> (disable-point-adjustment is reset to nil before each command, so it
> won't do what I meant).
>

I see what you mean. But it still looks like a bug - whether I follow the
above recipe, or press C-e C-a, the point will (should?) go to the same
position, but the behavior is different.

Evgeni